
GIS - Bug #3003

Precision number for shape file

24/10/2016 15:23 - Philippe May

Status: Closed Start date: 24/10/2016

Priority: Normal Due date:  

Assignee: Giulio Di Anastasio % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.50 hour

Description

Example: geological survey

History

#1 - 26/10/2016 16:07 - Giulio Di Anastasio

- File geological formations_UTM44N.zip added

Dear Philippe,

I attach herewith the corrected version of the shapefile of Geological Formations.

I set the precision to 2 decimals.

Please check and let me know if it ok.

Regards

Giulio

#2 - 26/10/2016 16:09 - Giulio Di Anastasio

- Status changed from New to Closed

Files

geological formations_UTM44N.zip 56.6 KB 26/10/2016 Giulio Di Anastasio
